body.controller-index{
	background-color: #018DE3;
	background: url("/style/image/homeBg_chistmas.jpg") no-repeat center fixed;
	background-size: cover;
}
body.controller-index #homeAdvert{
    background: none;
	filter: none;
}

/* Mobile gradients */
body.controller-index.mobileDevice{
    background-color: rgba(0,89,196,1);
}
body.controller-index.mobileDevice header #homeTop{
    background: -moz-linear-gradient(top,  rgba(137,228,254,1) 0%, rgba(109,179,242,1) 62%, rgba(84,163,238,1) 74%, rgba(54,144,240,1) 81%, rgba(0,89,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,228,254,1)), color-stop(62%,rgba(109,179,242,1)), color-stop(74%,rgba(84,163,238,1)), color-stop(81%,rgba(54,144,240,1)), color-stop(100%,rgba(0,89,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(137,228,254,1) 0%,rgba(109,179,242,1) 62%,rgba(84,163,238,1) 74%,rgba(54,144,240,1) 81%,rgba(0,89,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(137,228,254,1) 0%,rgba(109,179,242,1) 62%,rgba(84,163,238,1) 74%,rgba(54,144,240,1) 81%,rgba(0,89,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(137,228,254,1) 0%,rgba(109,179,242,1) 62%,rgba(84,163,238,1) 74%,rgba(54,144,240,1) 81%,rgba(0,89,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(137,228,254,1) 0%,rgba(109,179,242,1) 62%,rgba(84,163,238,1) 74%,rgba(54,144,240,1) 81%,rgba(0,89,196,1) 100%); /* W3C */
}
body.controller-index.mobileDevice #homeCatalog {
    background-color: rgba(0,89,196,1);
}
body.controller-index.mobileDevice #homeAdvert {
    background: -moz-linear-gradient(top,  rgba(0,89,196,1) 0%, rgba(54,144,240,1) 19%, rgba(84,163,238,1) 26%, rgba(109,179,242,1) 38%, rgba(137,228,254,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,89,196,1)), color-stop(19%,rgba(54,144,240,1)), color-stop(26%,rgba(84,163,238,1)), color-stop(38%,rgba(109,179,242,1)), color-stop(100%,rgba(137,228,254,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,89,196,1) 0%,rgba(54,144,240,1) 19%,rgba(84,163,238,1) 26%,rgba(109,179,242,1) 38%,rgba(137,228,254,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,89,196,1) 0%,rgba(54,144,240,1) 19%,rgba(84,163,238,1) 26%,rgba(109,179,242,1) 38%,rgba(137,228,254,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,89,196,1) 0%,rgba(54,144,240,1) 19%,rgba(84,163,238,1) 26%,rgba(109,179,242,1) 38%,rgba(137,228,254,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,89,196,1) 0%,rgba(54,144,240,1) 19%,rgba(84,163,238,1) 26%,rgba(109,179,242,1) 38%,rgba(137,228,254,1) 100%); /* W3C */
}

/* Ipad */
body.controller-index.ipad{
    background-color: rgba(0,89,196,1);
}
body.controller-index .ipadBg {
    background-image: url("/style/image/homeBg_christmas_ipad.jpg");
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (min-resolution: 1.5dppx) {
    body.controller-index .ipadBg {
        background-image: url("/style/image/homeBg_christmas_ipad@2x.jpg");
    }
}